# ninja log v5
1	858	0	CMakeFiles/hboxs_serial_port.dir/src/main/cpp/SerialPort.c.o	9c0fb583b9716732
861	3480	0	../../../../build/intermediates/cmake/debug/obj/x86/libhboxs_serial_port.so	d97841a6484c2d45
